RubyGems Navigation menu

fluent-plugin-http_shadow 0.1.1

copy http request. use shadow proxy server.

Versions:

  1. 0.1.1 - August 07, 2017 (9 KB)
  2. 0.1.0 - April 07, 2016 (8.5 KB)
  3. 0.0.9 - August 26, 2015 (8.5 KB)
  4. 0.0.8 - August 19, 2015 (8 KB)
  5. 0.0.7 - June 24, 2015 (8 KB)
Show all versions (11 total)

Runtime Dependencies (2):

Development Dependencies (8):

  • bundler >= 0
  • fluentd >= 0
  • pry ~> 0.10.1
  • rake ~> 10.3.2
  • rubocop ~> 0.24.1
  • rubygems-tasks ~> 0.2
  • test-unit >= 0
  • yard ~> 0.8
  • Owners:

    Authors:

    • Hiroshi Toyama

    SHA 256 checksum:

    37b5707d57fc2e9d81cd57ed6e50416b3a9d1916a54cd52c985e3d71905d872a

    Total downloads 13,988

    For this version 1,338

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: